<?php 
			include 'connect.php';
	 	$result = mysql_query("SELECT * FROM colorcombi",$dbh);
			$myrow=mysql_fetch_array($result); 
			$color1=$myrow['color1'];
			$color2=$myrow['color2'];
			$color3=$myrow['color3'];
			$color4=$myrow['color4'];
			$color5=$myrow['color5'];
?>
<?php 
			include 'connect.php';
	 	$result1 = mysql_query("SELECT * FROM siteinfo",$dbh);
			$myrow=mysql_fetch_array($result1); 
			$domain=$myrow['domain'];
			$firma=$myrow['firma'];
			$company1=$myrow['company_en'];
		    $holiday_id=$myrow['holiday_id'];
			$x=$myrow['x'];
			$y=$myrow['y'];
			$resurl=$myrow['resurl'];
			$resurl2=$myrow['resurl2'];
			$code=$myrow['code'];
			$site=$myrow['site'];
			$rescolour=$myrow['colour'];
?>
